<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Zona extends Model
{
    protected $table = 'crm_zona';
    //
    public function paises(){
        return $this->hasOne('App\Pais', 'id', 'id_pais');
    }
    public function departamentos(){
        return $this->hasOne('App\Departamento', 'id', 'id_departamento');
    }
    public function municipios(){
        return $this->hasOne('App\Municipio', 'id', 'id_municipio');
    }
}
